[Desktop Entry]
Name=Emotion
Name[ca]=Emoció
Name[de]=Emotionen
Name[el]=Συναίσθημα
Name[es]=Emoción
Name[et]=Emotsioon
Name[fr]=Émotion
Name[gl]=Emoción
Name[is]=Tilfinningar
Name[it]=Emozione
Name[ja]=エモーション
Name[lt]=Emocija
Name[lv]=Emocijas
Name[mk]=Емоција
Name[nb]=Følelser
Name[nds]=Geföhl
Name[pl]=Emocja
Name[pt]=Emoção
Name[pt_BR]=Emoção
Name[ro]=Emoție
Name[sr]=Емоција
Name[sr@latin]=Emocija
Name[sv]=Känsla
Name[tr]=Duygu
Name[uk]=Емоція
Name[x-test]=xxEmotionxx
Name[zh_CN]=感性
X-KDE-PluginInfo-Name=Emotion
X-KDE-PluginInfo-Author=Vlad Gerasimov
X-KDE-PluginInfo-Email=vladstudio@gmail.com
X-KDE-PluginInfo-License=LGPLv3
